REST API は context クエリーパラメータを正しく処理しませんでした。
公開日:2021年10月17日 最終更新日:2021年10月17日 備忘録

サイトヘルスにて

REST API は context クエリーパラメータを正しく処理しませんでした。

と表示される。エラーは基本的に好ましくないので、しばらく検索してみたが結構類似のエラーが検索されて解決には至らず。あれやこれやと試行錯誤してみた結果、本件に関してはパーマリンクを設定をやり直したらエラー表示が消えた。
Wordpressのバージョンアップを疎かにして、しばらくぶりにアップデートしたらどうやらパーマリンクの仕様が変わっていた模様。プラグインと相談しながらアップデートはこまめにやるべきですね。

コメントはお気軽にどうぞ

メールアドレスは公開されませんのでご安心ください。
また、* が付いている欄は必須項目となりますので、必ずご記入をお願いします。

内容に問題なければ、下記の「コメントを送信する」ボタンを押してください。

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください